// server/api/__strapi__/concerts.get.js

import { createStrapiProxyHandler } from "~~/server/utils/strapiEndpoint"

export default defineEventHandler(
  createStrapiProxyHandler({
    strapiPath: "/api/concerts",
  })
)
